ul.nav01 ul {
    position: absolute;
    list-style: none;
    margin: 0px;
    top: 40px;
    padding: 9px 0px 0px 0px;
    padding-top: 9px;
    display: none;
    border: none;
    text-transform: none;
    width: auto;
    min-width: 139px;

}

ul.nav01 ul li {

    float: none;
    background-image: none;
    background-color: #d6e4ef;
    border: none;
    height: auto;
    width: auto;
    display: block;
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
}

ul.nav01 ul li.hover, ul.nav01 ul li:hover {
    background-image: none;
    color: #565656;
    border: none;
}

ul.nav01 ul li a {
    margin:auto 0px;
    line-height: 15px;
    height:auto;
    width:auto;
    padding: 3px 5px 5px 5px;
    text-decoration: none;
    text-transform: none;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
    color: #565656;
    background-color: #d6e4ef;
    display: block;
    border: none;
    float: none;
    white-space: nowrap; 
    border-bottom: 1px dotted #fff;
}


ul.nav01 ul li a.active {
    background-image: none;
}

ul.nav01 ul li a:hover {
    color: #f57400;
    z-index: 200;
}

ul.nav01 li ul li {
    width: auto;
    float: none;
    background-image: none;
    border: none;
}

ul.nav01 li.hover ul, ul.nav01 li:hover ul  {
    display: block;
}

ul.nav01 li ul ul, ul.nav01 li:hover ul ul {
    display: none;
    margin: 0px;
    margin-left: 135px;
    margin-top: -12px;
    padding-left: 5px;
    border: none;
}

ul.nav01 li.hover ul li.hover ul, ul.nav01 li:hover ul li:hover ul {
    display: block;
    border: none;
}

ul.nav01 li.hover ul li.hover ul ul, ul.nav01 li:hover ul li:hover ul ul {
    display: none;
}

ul.nav01 li.hover ul li.hover ul li.hover ul, ul.nav01 li:hover ul li:hover ul li:hover ul {
    display: block;
}

/* Inpage-Navigation (3. und 4. Ebene) */
ul.nav_inpage {
    width: 225px;
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-bottom: 30px;
}

ul.nav_inpage ul {
    list-style: none;
    padding: 0px;
    padding-left: 10px;
    margin: 0px;
    margin-top: 5px;
}

ul.nav_inpage li {
    border-bottom: dotted 1px grey;
    padding: 5px 5px;
}

ul.nav_inpage li.e3_aktiv {
    background-color: #eeeeee;
    border-bottom: dotted 1px grey;
    padding: 5px 5px;
}

ul.nav_inpage ul li, ul.nav_inpage ul li.e3_aktiv {
    border: none;
    padding: 2px 2px;
}

ul.nav_inpage a, ul.nav_inpage a:link, ul.nav_inpage a:visited {
    display: block;
    width: 100%;
}

ul.nav_inpage a:active, ul.nav_inpage a.active {
    text-decoration: none;
}

ul.nav_inpage a:active, ul.nav_inpage a.active {
    text-decoration: none;
}

ul.nav_inpage ul a:active, ul.nav_inpage ul a.active {
    text-decoration: none;
}